@font-face{font-family:'fontello';src:url('font/fontello.eot?3243722');src:url('font/fontello.eot?3243722#iefix') format('embedded-opentype'),
url('font/fontello.woff?3243722') format('woff'),
url('font/fontello.ttf?3243722') format('truetype'),
url('font/fontello.svg?3243722#fontello') format('svg');font-weight:normal;font-style:normal;}
[class^="icon-"]:before, [class*=" icon-"]:before{font-family:"fontello";font-style:normal;font-weight:normal;speak:none;display:inline-block;text-decoration:inherit;width:1em;margin-right:.2em;text-align:center;font-variant:normal;text-transform:none;line-height:1em;margin-left:.2em;}
.icon-facebook:before{content:'\e800';}
.icon-twitter:before{content:'\e801';}
.icon-vkontakte-rect:before{content:'\e802';}
.icon-googleplus-rect:before{content:'\e803';}
.icon-odnoklassniki:before{content:'\e804';}
.icon-friendfeed:before{content:'\e805';}
.icon-linkedin:before{content:'\e806';}
.icon-tumblr:before{content:'\e807';}
.icon-blogger:before{content:'\e808';}
.icon-diigo:before{content:'\e809';}
.icon-reddit:before{content:'\e80a';}
.icon-digg:before{content:'\e80b';}
.icon-delicious:before{content:'\e80c';}
.icon-stumbleupon:before{content:'\e80d';}
.icon-pinterest:before{content:'\e80e';}
.icon-instapaper:before{content:'\e80f';}
.icon-evernote:before{content:'\e810';}
.icon-hackernews:before{content:'\e811';}

@media (min-width: 1200px) {
#indiesocial-init {
	float: right;
}
}

@media (max-width: 992px) {
#indiesocial-init {
	text-align:center;
	
}
}

@media (min-width: 1200px) {
.unterschrift-left {
	text-align:left;
}
}

@media (max-width: 992px) {
.unterschrift-left {
	text-align:center;
	
}
}

#indiesocial-init i {
	padding-left:5px;
}


@media (max-width: 992px) {
  #indiesocial-init a {
	font-size:32px;
}
}

@media (min-width: 1200px) {
  #indiesocial-init a {
	font-size:18px;
}
}


#indiesocial-init a {
	color:#c4c4c4;
}

#indiesocial-init a:hover {
	color:#3D5E67;
}